Rem Autor:@@Jan Klečka@@
Rem ------------------------------------------------------------------
Rem Definice příkazu pro implementovaný protokol
Rem ------------------------------------------------------------------

#include EC-p.def

Declare Command &H88 &H01 GenerujKlice()
Declare Command &H88 &H03 DostanVerejnyKlic (LC=0,PublicKey$)
Declare Command &H88 &H06 VytVorKlicProSifru(PublicKey$)
Declare Command &H88 &H08 VypocitejKR1_ID_G1 (HashTerminalu$,disable Le)
Declare Command &H88 &H10 PredejR (R$)

